

.footer_top h5{
margin-bottom: 7px;
}

.footer_bottom p{
text-align: left;
}
.footer_top, .footer_top.footer_top_full {
    padding-top: 64px;
    padding-bottom: 44px;
}
header:not(.sticky):not(.scrolled) .header_bottom, header.fixed_top_header .bottom_header {
    border-bottom: 0px solid rgba(255,255,255,0.2);
}